/* ===========================================

==============================================

CSS reset and HTML5 boiler plate

==============================================

=========================================== */

div.donatecallout {float: left; width: 247px; margin-top: 15px;}

div.donatecallout span.smalltitle {float: left; color: #09f; font: normal 18px 'UnicefBook'; text-transform: uppercase; line-height: 0.5em;}

.ie7 div.donatecallout span.smalltitle {line-height: 1em;}

div.donatecallout span.bigtitle {float: left; color: #339; font: normal 27px 'UnicefSemibold'; text-transform: uppercase;}

div.donatecallout div.topspace {float: left; margin-top: 10px;}



div.donaterightbox  {float: right; padding-left: 25px;}





div.erdonateblock {float: left; width: 311px; }

div.erdonateblock .erdonatetop {float: left; width: 136px; height: 93px;;}

div.erdonateblock .erdonatetop a {float: left; width: 136px; padding: 0 0 0 0; color: #fff;}

div.erdonateblock .erdonatemid {float: left; width: 136px;  margin-left: 11px; padding: 10px 17px 10px 17px; color: #fff; background: transparent url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAYAAAAfFcSJAAAADUlEQVQImWNgYGB4BgAA6wDn79zFhwAAAABJRU5ErkJggg==') repeat;}

div.erdonateblock .erdonatebottom {float: left; width: 136px; margin-left: 11px; height:21px;;}



div.erdonateblockpurple {float: left; width: 136px;margin-left: 18px;}

div.erdonateblockpurple .erdonatetop {float: left; width: 136px;  background: transparent url('er-donate-header-v2_1.png') no-repeat;}

div.erdonateblockpurple .erdonatetop a {float: left; width: 136px; height: 38px;   padding-top: 7px;   padding-right: 7px; font: normal 22px 'UnicefSemibold'; color: #fff;}

div.erdonateblockpurple .erdonatemid {float: left; width: 136px; margin-left: 12px; padding: 10px 17px 10px 17px; color: #fff; background: transparent url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAYAAAAfFcSJAAAADUlEQVQImWMwNp75DAADggHmCTTh/QAAAABJRU5ErkJggg==') repeat;}

div.erdonateblockpurple .erdonatebottom {float: left; width: 136px; height:22px;;}







